Subject: RE: Pipeline Flow Data
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 05:14:29 -0700 (PDT)

Phil,

Mat Smith can help you with gathering the data.  The data is stored in a SQL database and can be easily transferred into Access or Excel.  Also, the original Excel files where the data has been gathered for the last few years are still available.  Please let Mat know which points you need, and he will help you gather the data.

Chris

 -----Original Message-----
From: 	Polsky, Phil  
Sent:	Wednesday, May 30, 2001 5:10 PM
To:	Gaskill, Chris
Subject:	Pipeline Flow Data

Chris,

I am working with Julia Gomez and Barry Tycholiz on a fundamentals presentation.  One of the things I am after is pipeline load factor data for points into California, the Pacific Northwest and from the Rockies, San Juan, and Permian basins.  

Where can I find historical monthly information (i.e. going back at least a couple of years) for this data?  I have copies of the sheets that Tara puts out, but ideally the data would be in excel format.  I know that you have converted a lot of the old spreadsheets to a new pdf format.

Let me know.

Thanks,

Phil Polsky
x3-5181